Bug 158129 - New port: databases/rubygem-couchrest A simple interface on top of CouchDBs RESTful API
Summary: New port: databases/rubygem-couchrest A simple interface on top of CouchDBs R...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-21 17:30 UTC by Mike Carlson
Modified: 2011-06-24 19:20 UTC (History)
0 users

See Also:


Attachments
file.shar (1.85 KB, text/plain)
2011-06-21 17:30 UTC, Mike Carlson
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mike Carlson 2011-06-21 17:30:11 UTC
New port: databases/rubygem-couchrest

CouchRest provides a simple interface on top of CouchDB's RESTful HTTP API, as well as including some utility scripts for managing views and attachments. 

I am willing to be the maintainer of this port.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-06-21 17:30:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2011-06-23 19:38:33 UTC
Responsible Changed
From-To: ruby->pgollucci

I will take it.
Comment 3 Philip M. Gollucci freebsd_committer 2011-06-24 19:19:37 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 4 dfilter service freebsd_committer 2011-06-24 19:19:47 UTC
pgollucci    2011-06-24 18:19:33 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/rubygem-couchrest Makefile distinfo pkg-descr 
  Log:
  CouchRest provides a simple interface on top of CouchDB's RESTful HTTP API,
  as well as including some utility scripts for managing views and attachments.
  
  WWW: http://rubygems.org/gems/couchrest
  
  PR:             ports/158129
  Submitted by:   Mike Carlson (carlson39 at llnl.gov)
  
  Revision  Changes    Path
  1.995     +1 -0      ports/databases/Makefile
  1.1       +23 -0     ports/databases/rubygem-couchrest/Makefile (new)
  1.1       +2 -0      ports/databases/rubygem-couchrest/distinfo (new)
  1.1       +4 -0      ports/databases/rubygem-couchrest/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"